Subject: Re: Copley Square - CFO

From: Folk Arts Center <[email-masked]>
Date: Wed, 31 Aug 2016 17:45:36 -0400

I believe that Irene and Cal closed the CFO bank  account  after  the
big Friday Night bash in the spring.

So I’m going to cut the check to you.

:-)

Marcie

Marcie Van Cleave
Executive Director

Folk Arts Center of New England
10 Franklin Street
Stoneham, MA   02180

781-438-4387
www.facone.org

> On Aug 31, 2016, at 5:37 PM, [email-masked] wrote:
>
> | Hi John,
>
> Hi, Marcie!
>
> | I am cutting checks for Copley Square.  Should I still make a check out =
> | to CFO, or pay each of the five guys who showed up $30 each?
>
> We get paid for this?  Who knew?  (I'm reminded  of  Bob  McQuillen's
> remark about being paid to eat ice cream.  ;-)
>
> | I am leaving the country for a month next week, so answering sooner =
> | rather than later would be a great help to me!
>
> I'd say whichever is easiest.  Do you have their names and addresses?
> (I  think  I  have  current  info for each.) I'm not sure how Cal and
> Irene have handled payment in the past; maybe I should  ask  her.   I
> don't  know  of  a CFO bank account.  Another possibility would be to
> make a check out to me, and I could pay them. That'd be more work for
> me and less for you, I suppose.
>
>
> --
> ------------------------------------------------------
>   _'
>   O
> <:#/>  John Chambers
>   +   <[email-masked]>
>  /#\  <[email-masked]>
>  | |